@font-face {
    font-family: "Gill Sans for JL";
    font-weight: normal;

    src: url("/assets/fonts/GillSansforJL-Regular.eot");
    src: url("/assets/fonts/GillSansforJL-Regular.eot?#iefix") format("embedded-opentype"),
    url("/assets/fonts/GillSansforJL-Regular.woff2") format("woff2"),
    url("/assets/fonts/GillSansforJL-Regular.woff") format("woff"),
    url("/assets/fonts/GillSansforJL-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Gill Sans for JL";
    font-weight: 100;

    src: url("/assets/fonts/GillSansforJL-Light.eot");
    src: url("/assets/fonts/GillSansforJL-Light.eot?") format("embedded-opentype"),
    url("/assets/fonts/GillSansforJL-Light.woff") format("woff"),
    url("/assets/fonts/GillSansforJL-Light.woff2") format("woff2"),
    url("/assets/fonts/GillSansforJL-Light.ttf") format("truetype");
}

/* Global ============================================================================================================= */

html,
body {
    margin: 0;
    padding: 0;
}

html {
    font-size: 62.5%;
}

body {
    overflow-y: scroll;

    color: #515151;
    /* Fallback for browsers that don't support the gradients below */
    background: #e4eae8 url(/signup/images/background_jl.png) 0 -258px repeat-x;
    /* Creates the initial sage-to-white gradient, then creates a white block for content on top of it */
    background: linear-gradient(to bottom, #f6f7f8, #e4eae8) repeat-x top left #e4eae8;
    background-size: 1px 2087px;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}

p {
    line-height: 1.5em;
}

strong {
    color: #252525;
}

sup {
    line-height: 0;
}

.clearfix::after,
.clearfix::before {
    display: table;
    clear: both;

    zoom: 1;

    content: " ";
}

.clear-left {
    clear: left;
}

.brandedText {
    font-family: "Gill Sans for JL", "Gill Sans", Helvetica, Arial, sans-serif;
}

.brandedText strong {
    font-weight: normal;
}

.clearme,
.clear {
    clear: both;
}

.hidden {
    display: none;
    visibility: hidden;
}

@keyframes spin-highlight {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.no-js .js-only {
    display: none;
}

.yes-js .no-js-only {
    display: none;
}



/* Headings ============================================================================================================= */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Gill Sans for JL', Arial, sans-serif;
    font-weight: normal;
    margin-top: 3rem;

    color: #252525;
}

/* Links ============================================================================================================= */

a:link {
    color: #005757;
}

a:visited {
    color: #989c9c;
}

a:hover,
a:visited {
    color: #f7a60c;
}

a.newWindow,
span.newWindow {
    padding: 0 18px 0 0;

    background: url(/assets/images/icon_new_window.gif) no-repeat scroll 98% 50% transparent;
}

/* Buttons ============================================================================================================= */

button {
    border: 1px solid #685564;

    cursor: pointer;
}

button.continue,
a.continue {
    float: right;

    background: none;
    border: none;
}

.button {
    float: right;

    padding: 10px 15px 5px;

    border: 0;
    border-radius: 10px;

    font-family: "Gill Sans for JL", "Gill Sans", Helvetica, Arial, sans-serif;
    font-size: 20px;
    text-decoration: none;

    cursor: pointer;
}

.button:after {
    display: inline-block;

    width: 10px;
    height: 14px;
    margin-left: 10px;

    content: " ";

    background: url("/assets/images/primary_button_arrow_right.png");
}

.primary.button {
    color: white;
    background: #f7a50c;
}

.secondary.button {
    color: white;
    background: #767777;
}

.small.button {
    padding: 8px 11px 4px 13px;

    font-size: 18px;
}

/* Forms ============================================================================================================= */

form label.formError,
form.vertical label.formError,
form.horizontal label.formError {
    display: inline;
    float: none;

    margin-right: 10px;

    color: #8a1f11;

    font-weight: 700;
}

form.horizontal input {
    width: 252px;
    margin: 0 0 6px;
}

form.horizontal label {
    float: left;
    clear: left;

    width: 200px;
    margin: 0 0 6px;
}

form.horizontal select {
    margin: 0 0 6px;
}

form.vertical label {
    display: block;

    margin: 14px 0 13px;
}

img,
.radioOption input {
    border: none;
}

input.formError,
select.formError {
    background-color: #fbe3e4;
    border: 1px solid #fbc2c4;
}

input.text,
textarea {
    padding: 3px;

    border: 1px solid #685564;
}

label span.formError {
    margin: 0 0 0 2px;

    color: #8a1f11;
}

select {
    padding: 2px;

    border: 1px solid #685564;
}

/* Tables ============================================================================================================= */

.standard-table {
    width: 100%;
    margin: 1em auto 0;

    caption-side: bottom;
    border-collapse: collapse;

    border: 0;
}

.standard-table,
.replacement-caption {
    font-size: 13px;
}

.standard-table td,
.standard-table th,
.standard-table caption,
.replacement-caption {
    padding: 14px;

    background: #eef2f1;
    border: 1px solid #fff;

    vertical-align: top;
    text-align: left;
}

.standard-table .no-background {
    background: none;
}

.price-table tbody td {
    text-align: right;
}

.standard-table th {
    background: #dbe4e3;
}

.standard-table th small {
    font-size: 13px;
    font-weight: normal;
}

.standard-table thead th {
    background: #ccd8d6;
}

.standard-table th[scope="row"] {
    width: 150px;

    background: #e4eae8;
}

.standard-table th:first-child,
.standard-table td:first-child {
    border-left: 0;
}

.standard-table th:last-child,
.standard-table td:last-child {
    border-right: 0;
}

.standard-table th ul {
    margin-top: 10px;

    font-weight: normal;
}

.standard-table p {
    margin-top: 0;
}

/* Apply alternating stripes to table rows */
.standard-table.alternate-stripes tr:nth-child(2n) th[scope="row"],
.standard-table.alternate-stripes tr.evenOveride th[scope="row"] {
    background: #d3dcd9;
}

.standard-table.alternate-stripes tr:nth-child(2n) td,
.standard-table.alternate-stripes tr.evenOveride td {
    background: #dae3e0;
}

/* When table is filtered, override the above CSS to set the odd stripes back to what they should be */
.standard-table.alternate-stripes tr.oddOveride th[scope="row"] {
    background: #e4eae8;
}

.standard-table.alternate-stripes tr.oddOveride td {
    background: #eef2f1;
}

.standard-table .colspan-header {
    text-align: center;
}

.standard-table caption,
.replacement-caption {
    background: #fff;
    border: 0;

    text-align: center;
}

/* DataTables ============================================================================================================= */

table.dataTable {
    clear: both;

    width: 100%;
    margin: 0;
}

.dataTable thead th[rowspan],
.dataTable thead tr:last-child th {
    border-bottom: 0;
}

table.dataTable thead th:active,
table.dataTable thead td:active {
    outline: none;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
    cursor: pointer;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    background-repeat: no-repeat;
    background-position: center right;
}

table.dataTable thead .sorting {
    background-image: url("DataTables-1.10.10/images/sort_both.png");
}

table.dataTable thead .sorting_asc {
    background-image: url("DataTables-1.10.10/images/sort_asc.png");
}

table.dataTable thead .sorting_desc {
    background-image: url("DataTables-1.10.10/images/sort_desc.png");
}

table.dataTable thead .sorting_asc_disabled {
    background-image: url("DataTables-1.10.10/images/sort_asc_disabled.png");
}

table.dataTable thead .sorting_desc_disabled {
    background-image: url("DataTables-1.10.10/images/sort_desc_disabled.png");
}

table.dataTable tbody tr.selected {
    background-color: #b0bed9;
}

table.dataTable.nowrap th,
table.dataTable.nowrap td {
    white-space: nowrap;
}

table.dataTable th.dt-left,
table.dataTable td.dt-left {
    text-align: left;
}

table.dataTable th.dt-center,
table.dataTable td.dt-center,
table.dataTable td.dataTables_empty {
    text-align: center;
}

table.dataTable th.dt-right,
table.dataTable td.dt-right {
    text-align: right;
}

table.dataTable th.dt-justify,
table.dataTable td.dt-justify {
    text-align: justify;
}

table.dataTable th.dt-nowrap,
table.dataTable td.dt-nowrap {
    white-space: nowrap;
}

table.dataTable thead th.dt-head-left,
table.dataTable thead td.dt-head-left,
table.dataTable tfoot th.dt-head-left,
table.dataTable tfoot td.dt-head-left {
    text-align: left;
}

table.dataTable thead th.dt-head-center,
table.dataTable thead td.dt-head-center,
table.dataTable tfoot th.dt-head-center,
table.dataTable tfoot td.dt-head-center {
    text-align: center;
}

table.dataTable thead th.dt-head-right,
table.dataTable thead td.dt-head-right,
table.dataTable tfoot th.dt-head-right,
table.dataTable tfoot td.dt-head-right {
    text-align: right;
}

table.dataTable thead th.dt-head-justify,
table.dataTable thead td.dt-head-justify,
table.dataTable tfoot th.dt-head-justify,
table.dataTable tfoot td.dt-head-justify {
    text-align: justify;
}

table.dataTable thead th.dt-head-nowrap,
table.dataTable thead td.dt-head-nowrap,
table.dataTable tfoot th.dt-head-nowrap,
table.dataTable tfoot td.dt-head-nowrap {
    white-space: nowrap;
}

table.dataTable tbody th.dt-body-left,
table.dataTable tbody td.dt-body-left {
    text-align: left;
}

table.dataTable tbody th.dt-body-center,
table.dataTable tbody td.dt-body-center {
    text-align: center;
}

table.dataTable tbody th.dt-body-right,
table.dataTable tbody td.dt-body-right {
    text-align: right;
}

table.dataTable tbody th.dt-body-justify,
table.dataTable tbody td.dt-body-justify {
    text-align: justify;
}

table.dataTable tbody th.dt-body-nowrap,
table.dataTable tbody td.dt-body-nowrap {
    white-space: nowrap;
}

table.dataTable,
table.dataTable th,
table.dataTable td {
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
}

/*
 * Control feature layout
 */
.dataTables_wrapper {
    position: relative;
    clear: both;

    zoom: 1;
    margin: 1em auto 0;
}

.dataTables_wrapper .dataTables_length {
    float: left;
}

.dataTables_wrapper .dataTables_filter {
    background: #ccd8d6;

    text-align: right;
}

.dataTables_wrapper .dataTables_filter input {
    margin-left: 0.5em;
}

.dataTables_wrapper .dataTables_info {
    background: #dbe4e3;
}

.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_info {
    position: relative;
    clear: both;

    padding: 14px;

    font-size: 13px;
    font-weight: bold;
}

.dataTables_wrapper .dataTables_info:before,
.dataTables_scroll .top-shadow {
    position: absolute;
    left: 0;

    width: 100%;
    height: 6px;
}

.dataTables_wrapper .dataTables_info:before {
    display: block;
    top: -6px;

    content: " ";

    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.42));
}

.dataTables_scroll {
    position: relative;
}

.dataTables_scroll .top-shadow {
    z-index: 1;

    width: 100%;

    background: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0,0.42));
}

.dataTables_wrapper .dataTables_processing {
    position: absolute;
    top: 50%;
    left: 50%;

    width: 100%;
    height: 40px;
    margin-top: -25px;
    margin-left: -50%;
    padding-top: 20px;

    background: white linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);

    text-align: center;
    font-size: 1.2em;
}

.dataTables_wrapper .dataTables_scroll {
    clear: both;
}

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {
    -webkit-overflow-scrolling: touch;
}

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th > div.dataTables_sizing,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td > div.dataTables_sizing {
    height: 0;
    overflow: hidden;
    margin: 0 !important;
    padding: 0 !important;
}

.dataTables_wrapper:after {
    display: block;
    visibility: hidden;
    clear: both;

    height: 0;

    content: "";
}

/* Lists ============================================================================================================= */

.no-bullet-list {
    margin: 0;

    list-style-type: none;
}

ol,
ul,
li {
    margin: 0;
    padding: 0;
}

ol,
ul {
    margin-left: 3em;
}

li ol,
li ul {
    margin: 1em 0 1em 3em;
}

li {
    margin: 1em 0;
}

/* Layout ============================================================================================================= */

/* #container is used on most pages, #content is used on support and account */

#container,
#content {
    width: 858px;
    margin: 20px auto;
    padding: 30px 70px 70px;

    background: white;
    border: 1px solid #cbcecd;
}

#content {
    width: 962px;
    padding: 30px 20px 70px;
}

/* HEADER ============================================================================================================= */

#top {
    width: 100%;
    height: auto;
    min-height: 105px;
    margin-top: 10px;

    background: white;
    border: 1px solid #cbcecd;
    border-width: 1px 0;
}

.header {
    position: relative;

    width: 1000px;
    margin: auto;
}

.topLinks {
    position: absolute;
    top: -1px;
    right: 0;

    padding: 0 0 0 0;

    background: #f6f7f8;
    border: 1px solid #cbcecd;
    border-width: 1px 0 1px 0;
    border-top: 1px solid #f6f7f8;
}

.topLinks ul {
    margin: 0;
    padding: 0;

    list-style: none;
}

.topLinks li {
    display: inline-block;
    float: left;

    margin: 0;
}

.topLinks li:first-child {
    border-left: 1px solid #cbcecd;
}

.topLinks .mid {
    margin-top: -11px;
    padding-top: 11px;

    border: 1px solid #cbcecd;
    border-width: 0 1px;
}

.topLinks li:last-child {
    border-right: 1px solid #cbcecd;
}

.topLinks a {
    display: inline-block;
    float: left;

    padding: 11px;

    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

.topLinks a:link,
.topLinks a:visited {
    color: #5f5f5f;
}

.header a:hover {
    color: #54aa9f;
}

.logo {
    width: 484px;
    margin: 20px 0 0;

    background: none;
}

.frameworkHeader .logo {
    display: inline-block;
}

.navigation {
    margin-bottom: 15px;
}

.navigation ul {
    display: block;
    clear: right;

    margin: 0;
}

.navigation li {
    display: block;
    position: relative;
    float: left;

    margin-right: 1px;
    margin-bottom: 0;
    padding: 5px 5px 6px;
}

.navigation li:after {
    display: block;
    position: absolute;
    top: 50%;
    right: -1px;

    width: 1px;
    height: 11px;
    margin-top: -5px;

    content: " ";

    background-color: #dedbd2;
}

.navigation li:last-child:after {
    display: none;
}

.navigation a {
    display: block;

    padding: 4px 5px 3px;

    color: #264c33;

    font-weight: bold;
    text-decoration: none;
}

.navigation a:hover {
    color: #264c33;
    background: #e4eae8;
}

.navigation a.active {
    background: #f2f3f3;
    border: 1px solid #e4eae8;
}

#topLinks ul li {
    border-right: 1px solid #555;
}

#topLinks ul li a {
    display: block;

    padding: 0 15px;

    color: #555;

    text-decoration: none;
}

#topLinks ul li {
    display: inline-block;

    text-align: center;
}

#topLinks ul li.last {
    border-right: none;
}

#topLinks ul li.last,
#topLinks ul li.last a {
    padding-right: 0;
}

#topLinks {
    float: right;

    margin: 16px 0 0;
}

.subNav {
    clear: both;
}

.subNav ul {
    margin: 0;
}

.subNav li {
    display: inline-block;
    float: left;

    margin: 0 0 10px 0;
}

.subNav a {
    margin: 0 5px;
    padding: 5px;

    text-decoration: none;
}

.subNav a:link,
.subNav a:visited {
    color: #264c33;
}

.subNav a:hover,
.subNav a:active {
    color: #264c33;
    background: #e4eae8;
}

#loginFrame {
    float: right;
}

/* Content ============================================================================================================= */

.backToTopLink {
    display: inline-block;

    height: 23px;
    margin: 20px 0 70px -25px;
    padding-left: 25px;

    background: url("/assets/images/mini_arrow_sprite.png") no-repeat;
    background-position: 0 -1px;
}

.backToTopLink:link,
.backToTopLink:visited {
    color: #005757;
}

.backToTopLink:hover,
.backToTopLink:active {
    color: #f7a60c;
}

#content .backToTopLink {
    margin-left: 0;
}

.expander-control {
    display: inline-block;

    height: 20px;
    padding-left: 25px;

    color: #6f9491;
    background: url("/assets/images/mini_arrow_sprite.png") no-repeat;
    background-position: 0 -40px;

    line-height: 20px;
    text-decoration: underline;

    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.expander-control:hover,
.expander-control.expanded {
    color: #f7a60c;
}

.expander-control.expanded {
    background-position: 0 -20px;
}

.expander-content {
    height: 0;
    overflow: hidden;
}

.expander-content.expanded {
    height: auto;
    overflow: visible;
}

.expander-content.expanded strong {
    font-weight: bold;
}

.priceVaryFootnote {
    font-size: 7px;
}

.callPlanFootnote {
    font-size: 10px;
    font-weight: normal;
}

.legal-section {
    width: 962px;
    margin: auto;
    padding: 20px;

    background: #f6f6f6;
    border: 1px solid #cbcecd;

    font-size: 14px;
}

.legal-section h3 {
    font-size: 16px;
    font-weight: 700;
}

.legal-section h4 {
    font-size: 14px;
}

.legal-section h5 {
    font-size: 14px;
    font-weight: normal;
}

.legal-section h3,
.legal-section h4,
.legal-section h5,
.legal-section p,
.legal-section ul,
.legal-section .price-notification-container {
    width: 550px;
    margin: 14px auto;
}

.legal-section .callPlanFootnote {
    line-height: 0;
}

.legal-section p:last-child {
    margin-bottom: 0;
}

.jl-legal-footnote {
    font-size: 10px;
}

.contact-us-box {
    width: 400px;
    margin: 0 0 10px 0;
    padding: 10px 10px 0;

    background: #eef2f1;
    border: 1px solid #dae3e0;
    border-radius: 5px;
}

.contact-us-box h3 {
    margin-top: 0;
}

.jl-alert {
    margin: 0 0 20px;
    padding: 20px 20px 12px 60px;

    background-repeat: no-repeat;
    background-position: 16px 16px;
}

.jl-alert--notice {
    background-color: #f2f3f3;
    background-image: url(/assets/images/icon--info-green.svg);
}

.jl-alert--notice h2 {
    margin: 0 0 5px 0;

    color: #005757;

    font-family: "Gill Sans for JL", "Gill Sans", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
}

.jl-alert--notice p {
    margin: 0 0 5px 0;
}

.jl-alert--info {
    background-color: #cff0fb;
    background-image: url(/assets/images/icon--info.svg);
}

.jl-alert--success {
    background-color: #d8e6c8;
    background-image: url(/assets/images/icon--success.svg);
}

.jl-alert--error {
    background-color: #fde5e3;
    background-image: url(/assets/images/icon--error.svg);
}

.jl-alert--warning {
    background-color: #fff099;
    background-image: url(/assets/images/icon--warning.svg);
}

.jl-alert .jl-alert__title,
#contentColumn .jl-alert .jl-alert__title {
    margin: 0 0 12px;

    font-size: 18px;
    font-weight: bold;
}

.jl-alert .jl-alert__message,
#contentColumn .jl-alert .jl-alert__message {
    margin: 0 0 12px;
    padding: 0;
}

.price-notification-banner.jl-alert {
    padding: 20px 20px 12px 60px;
}

#priceIncreaseNotification {
    width: 550px;
    box-sizing: border-box;
    margin: auto;
}

.jl-alert--default {
    width: 650px;
    margin: 16px 0;
    padding-top: 2px;

    color: #666;
    background-image: url(/assets/images/icon--info-grey.svg);
    border: 1px solid #666;
    border-radius: 5px;

    font-size: 16px;
}

.jl-alert--default p {
    width: 646px;
}

.price-increase-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.price-increase-icon {
    position: relative;
    top: 50%;
    right: 10px;

    width: 100%;
    height: 100%;
    max-width: 32px;
    max-height: 32px;
    margin-left: 15px;

    background-image: url(/assets/images/icon--info-grey.svg);
    background-repeat: no-repeat;

    transform: translateY(-50%);
}

.price-increase-text {
    display: flex;
    flex-direction: row;
    justify-content: center;

    width: 100%;
    margin: 16px 0;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 5px;
    color: #666;
    border: 1px solid #666;
    border-radius: 5px;
    font-size: 14px;
}

.prince-increase-affiliates {
    max-width: 1000px;
}

.price-increase-my-jl {
    max-width: 1150px;
}

/* FOOTER ============================================================================================================= */

.mainFooter {
    width: 1000px;
    margin: 0 auto;
    padding: 10px 0 0;

    color: gray;
}

.footerLinks {
    margin-bottom: 20px;
    padding: 10px 0 30px 20px;

    border-bottom: 1px solid #cbcecd;

    font-size: 13px;
}

.footerLinkSection {
    float: left;

    width: 140px;
    margin-right: 50px;
}

.footerLinks h3 {
    margin-bottom: 10px;
    padding: 0;

    color: gray;

    font-size: 13px;
}

.footerLinks a {
    color: gray;

    line-height: 1.6;
    text-decoration: none;
}

.footerLinks a:hover {
    color: black;

    text-decoration: underline;
}

.mainFooter ul,
.mainFooter li {
    margin: 0;
    padding: 0;

    list-style: none;
}

.mainFooter li {
    padding-bottom: 3px;
    padding-left: 10px;

    background: transparent url(/assets/images/greyarrow.png) no-repeat left;
    background-position: top 3px left;
}

.mainFooter p {
    padding: 2px 0;

    color: gray;

    text-align: center;
    font-size: 11px;
}

/* Support selector stuff */

#content .support-article .button.selected-answer {
    color: #fff !important;
    /* overqualified selector because support styles are greedy */
    background-color: #87b024;

    cursor: default;
}
#content .support-article .button.selected-answer:hover {
    color: #fff !important;
    /* overqualified selector because support styles are greedy */
    background-color: #87b024;

    cursor: default;
}

.question--unanswered {
    margin: 12px 0 24px 0;
    padding: 24px;

    background: #cff0fb;
}

.question__title {
    margin: 0 0 24px;

    color: #676d70;
}

.conditional-steps.question--unanswered .step-actions__action,
.conditional-steps.question--unanswered .step-actions {
    margin: 0;
    padding: 0;

    list-style-type: none;
}

.price-notification-container {
    margin: 14px 0;
    padding: 10px;

    background: #eef2f1;
    border: 1px solid #e5e5e5;
}

.price-notification-container p,
.price-notification-container .title {
    margin-top: 0;
}

.price-notification-container p:last-child {
    margin-bottom: 0;
}

.affiliates-price-notification .price-notification-container {
    width: 1000px;
    margin: 14px auto;
    box-sizing: border-box;
}

.price-notification-banner {
    width: 1000px;
    margin: 16px auto;
    padding: 10px 30px;
    box-sizing: border-box;

    background-color: #eef2f1;
    border: 1px solid #e5e5e5;

    font-family: "Gill Sans for JL", "Gill Sans", Helvetica, Arial, sans-serif;
    font-weight: 100;
}

.price-notification-banner .title {
    font-size: 16px;
    font-weight: 500;
}

.price-notification-container.highlighted:after {
    display: none;
}

.u-alert {
    margin-bottom: 24px;
    padding: 20px;

    font-size: 14px;
}

.u-alert:first-child {
    margin-top: 0;
}

.u-alert:last-child {
    margin-bottom: 0;
}

.u-alert--info {
    background-color: #d0f0fb;
}

.u-alert--info p a {
    color: #005fa3;
}

.jl-message-box {
    margin: 0 0 10px 0;
    padding: 10px 10px 0;
    background: #eef2f1;
    border: 1px solid #dae3e0;
    border-radius: 5px;
}
